{"id":"d547d928-26f7-438e-beb5-3d386e064ae3","name":"ctos-loan-approval.ctos-loan-approval-worflow-taskform.frm","model":{"processName":"ctos-loan-approval-worflow","processId":"ctos-loan-approval.ctos-loan-approval-worflow","name":"process","properties":[{"name":"customerClass","typeInfo":{"type":"BASE","className":"java.lang.String","multiple":false},"metaData":{"entries":[]}},{"name":"loanApplicant","typeInfo":{"type":"OBJECT","className":"com.myspace.ctos_loan_approval.LoanApplicant","multiple":false},"metaData":{"entries":[]}}],"formModelType":"org.kie.workbench.common.forms.jbpm.model.authoring.process.BusinessProcessFormModel"},"fields":[{"nestedForm":"3aa653a7-64c2-4750-bbdc-a4a03892dd1d","container":"FIELD_SET","id":"field_6853045923065762E11","name":"loanApplicant","label":"LoanApplicant","required":false,"readOnly":false,"validateOnChange":true,"binding":"loanApplicant","standaloneClassName":"com.myspace.ctos_loan_approval.LoanApplicant","code":"SubForm","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.relations.subForm.definition.SubFormFieldDefinition"}],"layoutTemplate":{"version":3,"style":"FLUID","layoutProperties":{},"rows":[{"height":"12","properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_6853045923065762E11","form_id":"d547d928-26f7-438e-beb5-3d386e064ae3"},"parts":[]}]}]}]}}